Support » Installing WordPress » Blog won’t load after upgrade..what did I miss?

  • I thought I followed the extended instructions for upgrading very carefully but my blog isn’t loading properly.

    I get to a generic looking login screen that accepts my credentials but then all I get is:

    Warning: require_once(../wp-load.php) [function.require-once]: failed to open stream: No such file or directory in D:\Hosting\3090833\html\wp-admin\admin.php on line 7

    Fatal error: require_once() [function.require]: Failed opening required ‘../wp-load.php’ (include_path=’.;C:\php5\pear’) in D:\Hosting\3090833\html\wp-admin\admin.php on line 7

    What did I miss? I’m so bummed.

    Thanks in advance.

Viewing 2 replies - 1 through 2 (of 2 total)
  • whooami

    (@whooami)

    Member

    Warning: require_once(../wp-load.php)

    billh

    (@billh)

    Change the line

    require_once('../wp-load.php');

    to

    require_once( ABSPATH . 'wp-load.php');

    I have to change this line with each upgrade. My error shows up in the file update-links.php.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Blog won’t load after upgrade..what did I miss?’ is closed to new replies.